body{
    margin:0;
    height:100vh;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    background:#060606;
    font-family:system-ui;
    color:white;
    background-image:url("/public/images/stars.gif");
}

/* TOP PAGE LOGO */

.logo2{
  width: auto;
  text-align: center;
  margin-bottom: 18px;
  background-color: #282828c4;
  border: solid 1px #686868;
  padding: 5px;
  border-radius: 18px;
}

.logo2 img{
    max-width:260px;
    height:auto;
}

/* PLAYER */

.player{
    background-color:#282828c4;
    border:solid 1px #686868;
    width:600px;
    padding: 10px;
    border-radius:18px;
}

/* HEADER */

.logo{
    margin-bottom:5px;
    border-bottom:solid 1px white;
    padding:0 0 10px;
    font-size:25px;
}

/* IRC INFO */

.irc{
    font-size:17px;
    float:right;
    margin:11px 0 0;
}

.channel{
    color:#b952c8;
    font-weight:bold;
}

/* NOW PLAYING */

.song{
    font-size:20px;
    font-weight:700;
    margin-bottom:6px;
}

.meta{
    opacity:.7;
    margin-bottom:18px;
}

.live{
    color:#a3ff00;
    font-weight:bold;
}

/* BUTTON */

button{
    width:100%;
    padding:14px;
    border-radius:10px;
    border:none;
    background:#fefffe;
    font-size:16px;
    font-weight:bold;
    cursor:pointer;
    transition:background 1s ease;
}

button:hover{
    background:#9b8cbb;
}

/* VOLUME */

.volume{
    width:100%;
    margin-top:14px;
}

/* LINKS */

a{
    color:#b952c8;
    text-decoration:none;
    transition:color 1s ease;
}

a:visited{
    color:#b952c8;
}

a:hover{
    color:#863d91;
}

/* NOT FOUND */

.not-found {
  background-color: #282828c4;
  border: solid 1px #686868;
  padding: 0px 50px 0px;
  border-radius: 18px;
  text-align: center;
}